Bug 814997 - Update mingw-gtk-vnc to mingw64 package
Update mingw-gtk-vnc to mingw64 package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mingw-gtk-vnc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 21:12 EDT by Marc-Andre Lureau
Modified: 2012-05-04 18:54 EDT (History)
3 users (show)

See Also:
Fixed In Version: mingw-gtk-vnc-0.5.0-7.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 18:54:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mingw-gtk-vnc.spec (9.71 KB, text/x-rpm-spec)
2012-04-21 21:12 EDT, Marc-Andre Lureau
no flags Details
gtk-vnc-fix-out-of-tree-build.patch (1.69 KB, patch)
2012-04-21 21:13 EDT, Marc-Andre Lureau
no flags Details | Diff

  None (edit)
Description Marc-Andre Lureau 2012-04-21 21:12:08 EDT
Created attachment 579244 [details]
mingw-gtk-vnc.spec

Update mingw-gtk-vnc package to build w64 version and follow mingw64 packaging guidelines.

See attached .spec
Comment 1 Marc-Andre Lureau 2012-04-21 21:13:33 EDT
Created attachment 579245 [details]
gtk-vnc-fix-out-of-tree-build.patch
Comment 2 Fedora Update System 2012-04-26 05:32:49 EDT
mingw-gtk-vnc-0.5.0-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mingw-gtk-vnc-0.5.0-7.fc17
Comment 3 Fedora Update System 2012-04-26 15:24:58 EDT
Package mingw-gtk-vnc-0.5.0-7.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-gtk-vnc-0.5.0-7.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6637/mingw-gtk-vnc-0.5.0-7.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-04 18:54:17 EDT
mingw-gtk-vnc-0.5.0-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.